/* No comment provided by engineer. */
"Could not move to Applications folder" = "Nelze přesunout do Aplikační složky";

/* No comment provided by engineer. */
"Do Not Move" = "Nepřesouvat";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Mohu se přesunout do složky Aplikací, pokud chcete.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Přesunout do složky Aplikací";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Přesunout do složky Aplikací ve Vašem domovském adresáři?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Přesunout do složky Aplikací?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Mějte na paměti, že tato operace vyžaduje administrátorské heslo.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Tímto udržíte Vaši složku se staženými soubory nezaplněnou.";

